body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


A
{
    COLOR: #4B459F;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #F97804;
    text-decoration: none
}

body {
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #006600;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #006600;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #006600;
	color: #000;
} .style1 div strong a {
	color: #FFF;
}
.style1 div strong a {
	color: #000;
}
.style1 div strong .style32 a {
	color: #000;
}
.style1 div strong a {
	color: #000;
}
.style1 div strong a {
	color: #000;
}
.style1 div strong a {
	color: #FFF;
}
.style1 div strong a {
	color: #000;
}
.style1 div strong a {
	color: #000;
}
.style1 div strong a {
	color: #FFF;
}
.style1 div strong {
	color: #FFF;
}
.style1 div strong a {
	color: #000;
}
.style1 div strong {
	color: #000;
}
.style1 div strong {
	color: #FFF;
}
.style1 div strong {
	color: #000;
}
.letrabranca {
	color: #FFF;
	font-size: 16px;
}
.style74 em {
	color: #000;
}
.palheta {
	color: #FF8000;
}
.palheta tr .style33 .style57 .style43 strong {
	color: #000;
}
.palheta tr .style33 .style57 .style43 strong {
	color: #FFF;
}
.style33 .style57 strong .style43 {
	color: #FFF;
}
.style33 .style43 strong .style65 {
	color: #FFF;
}
.style33 .style57 strong .style43 {
	color: #FFF;
}
.style33 .style57 strong .style43 {
	color: #FFF;
}
.style33 .style57 {
	color: #FFF;
}
.style33 .style57 strong .style43 {
	color: #FFF;
}
.style33 .style57 strong .style43 {
	color: #FFF;
}
.style33 .style43 strong .style65 {
	color: #FFF;
}
.style33.style48.style47.style50 .style43 strong {
	color: #FFF;
}
.style33 .style43 strong .style65 {
	color: #FFF;
}
.style67 {
	color: #FFF;
}
.style59 .style491 {
	color: #FFF;
}
.style491 {
	color: #FFF;
}
.style671 .style4911 {
	color: #FFF;
}
.style4911 strong strong {
	color: #000;
}
.style671 strong strong strong {
	color: #000;
}
.style67 {
	color: #000;
}
.style49111 {
	color: #FFF;
}
.style4911 {
	color: #FFF;
}
.style491 {
	color: #FFF;
}
.style6711 {
	color: #000;
}
.style6711 {
	color: #000;
}
.style67 {
	color: #000;
}
.style1 font strong font {
	color: #000;
}
.style1 .style44 {
	color: #000;
}
.style44 font strong {
	color: #000;
}
p strong font {
	color: #000;
}
.style6711 strong {
	font-family: Verdana, Geneva, sans-serif;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
}
body table tr td table tr th table tr td table tr td {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.style1 .style6711 {
	font-family: Georgia, Times New Roman, Times, serif;
}
.style1 .style6711 {
	font-family: Courier New, Courier, monospace;
}
a:visited {
	font-family: Times New Roman, Times, serif;
}
.style1 {
}
.style6711 {
	font-family: Tahoma, Geneva, sans-serif;
}
